Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 08:52:34 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Dears,</span>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">As i mentioned; i have received ONLY the car seat box with nothing inside except for the carseat! I have also sent a video to one of your after sales representative!</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">This is ridiculous! Why would i contact you if i received all the items?!</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">I need a refund urgently! This is the second time this has happened to me while using your app and i have not received any form of credit or refund!</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">I expect a response by TODAY.</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">
<br>
<br>
<div dir="ltr"> Regards,</div>
</div>
<div dir="ltr">
<div>Maryam</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Nov 2022, at 11:50 AM, Maryam Mahmood &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Dears,
<div>
<br>
</div>
<div>As i mentioned; i have received ONLY the car seat box with nothing inside except for the carseat! I have also sent a video to one of your after sales representative!</div>
<div>
<br>
</div>
<div>This is ridiculous! Why would i contact you if i received all the items?!</div>
<div>
<br>
</div>
<div>I need a refund urgently! This is the second time this has happened to me while using your app and i have not received any form of credit or refund!</div>
<div>
<br>
</div>
<div>I expect a response by TODAY.<br>
<br>
<div dir="ltr">Regards,
<div>Maryam</div>
</div>
<div dir="ltr">
<br>
<blockquote>On 13 Nov 2022, at 6:39 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryam<br>
<br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely,</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team</div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5252785